/*body*/

body.itemid-101 {
  
}

body {
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
 background: #FFFFFF;
  color: #070707;
  font-family: 'Inter', sans-serif;
  font-size: 12.5pt;
  font-weight: 300;
  line-height: 160%;
  margin: 0;                                                               
  text-align: left;     
}

@media (max-width: 990px)  {

}


a:link {
 text-decoration:none; color: #0056B8
}
a:hover {
 text-decoration:underline; color: #333
}
a:visited {
 color: #0056B8
}
                                                                                             
p {
  margin-bottom: 0.5rem;
  margin-top: 0;
}
b, strong {
  font-weight:700
}


/*tassos*/
ul.fields-container {
  margin:0px; padding:0px;
}
li.field-entry.galeria {
  margin:0px; padding:0px; list-style-type:none;
}
footer .mod-list li {
    padding: 0px;
  }
.tf-gallery-wrapper .gallery-items .item img {
  border-radius:2px;
}



/*pisma*/
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    color:#1B1E29;   font-family: 'Inter', sans-serif!important; 
  font-weight: 800;
  line-height: 1.2;
margin-bottom: 1.5rem;
margin-top: 0;  text-transform:none;
}


.page-header h1 {
  font-size: 37pt;  text-align:center; z-index:1; position:relative; letter-spacing:0.5px; background: none; padding:0px; margin-top:-100px; height:80px; margin-bottom:50px;  color:#FFFFFF;
}
.item-page-nadpis-2 .page-header h1 {
  font-size: 40pt;  text-align:left; z-index:1;  letter-spacing:0.5px; color:#FFFFFF;
   position:absolute; left:0px; right:auto; margin:0px auto; margin-top:-485px; height:350px; padding-top:120px; padding-left:100px; width:33%;
}

@media (max-width: 1600px)  {
.item-page-nadpis-2 .page-header h1 {
 letter-spacing:0px;  padding-left:20px; 
}
}

@media (max-width: 1220px)  {
.page-header h1 {
  font-size: 32pt;  letter-spacing:0px; 
}
}

@media (max-width: 990px)  {
.item-page-nadpis-2 .page-header h1 {
  font-size: 24pt;  position:absolute; left:0px; right:auto;  margin-top:-140px; height:70px; padding-top:15px; padding-left:20px; width:70%; background-color: rgba(36, 36, 36, 0.8);
}
.page-header h1 {
  font-size: 24pt;  margin-top:-90px; height:70px; margin-bottom:40px;  
}
}

@media (max-width: 768px)  {
.item-page-nadpis-2 .page-header h1 {
  font-size: 20pt;  margin-top:-120px; height:60px; padding-top:13px; padding-left:20px; width:80%; 
}
}

@media (max-width: 500px)  {
.page-header h1 {
  font-size: 20pt; margin-top:-90px; height:70px; margin-bottom:40px; 
}
.item-page-nadpis-2 .page-header h1 {
  font-size: 6.8vw;  
}
}    
                                                                                         
.page-header h2 {
  font-size: 32pt;  
}
.item-page h3 {
    font-size: 18pt; color:#0056B8;  margin-top:20px;
}


/*introtext v clanku*/
.item-page .introtext {
    font-size: 130%;   overflow:hidden;
    line-height: 150%;
    margin-bottom:15px;  
    border-bottom:solid #E5E5E5 1px;
    padding: 0px 0px  15px  0px; 
    font-weight:400;
    background: none;   
}
.item-page .introtext img {
   float:left; width:45%; margin-right:20px;  
}
/*rozlisenie max 768*/
@media (max-width: 768px)  {
 .item-page .introtext img {
   float:left; width:100%; margin-right:0px; margin-bottom:12px; 
}
}

.wf-column  {
 border-radius:2px; line-height:150%; padding:1%; 
 font-size:11pt; 
}
 
.pozadie .wf-column {
 padding: 2%; border-radius:4px; margin: 15px 0px 15px 0px;  line-height:170%;  
 /*background: linear-gradient(-25deg, #e73c7e, #23a6d5, #23d5ab);*/
 background: linear-gradient(-25deg, #f1f1f1, #F8F8F8);
 background-size: 400% 400%;
 animation: gradient 14s ease infinite; 
 font-size:11.5pt 
}


.site-grid ul, .item-page-nadpis-2 ul {
  list-style-type: none; 
  padding: 0;
  border-radius: 10px;
  margin: 18px 2px;
  border: 0px solid #e1e8f0; 
  overflow: hidden; 
}

.site-grid  ul li, .item-page-nadpis-2 li {
  padding: 6px 8px;
  border-bottom: 1px solid #e1e8f0;
  font-weight: 400;
  display: flex;
  align-items: center;
  transition: background 0.2s ease;
  position: relative;
  font-size: 95%;
  background-color: #f8f8f8;
}


.site-grid   ul li:last-child, .item-page-nadpis-2  ul li:last-child {
  border-bottom: none;
}


.site-grid ul li::before, .item-page-nadpis-2 ul li::before  {
  content: "";
  width: 8px;
  height: 8px;
  background: linear-gradient(135deg, #3A2B99 0%, #0072ff 100%);
  border-radius: 2px; 
  margin-right: 15px;
  flex-shrink: 0; 
  transform: rotate(45deg); 
}


.site-grid ul li:hover, .item-page-nadpis-2 ul li:hover  {
  background-color: #f8fbff;
}

/*polia*/

.moduletable ul.fields-container  {
   margin-bottom:0px; padding:0px;
}
.moduletable .fields-container li {
  list-style-type: none;  padding:0px 0px 0px 0px;
}
.moduletable .fields-container li .field-label  {
  display:none;
}
.tf-faq-widget--item--question--content {
  font-weight: 600;
}
.moduletable .fields-container li .tf-faq-widget--item--question {
  padding-bottom: 20px!important;  padding-top: 25px!important; padding-left:25px; padding-right:20px; margin-bottom:12px; border:solid #CCCCCC 1px;  border-radius:15px;
}
.moduletable .fields-container li .tf-faq-widget--item--question:hover {
 color:#000000;   background:#F5F5F5;
}
.tf-faq-widget--item[data-open="true"] .tf-faq-widget--item--answer {
  padding-top: 0px;
  margin: var(--item-padding);
  margin-top: 0;
  margin-left: 0;
  margin-right: 0; text-align:left; padding-left:25px;
}
.tf-faq-widget .tf-faq-separator {
   border-top: 0px solid var(--separator-color, #ededed);
}


 
/*blog - 3 stlpce */
.blog.custom  .blog-items.columns-3 {
    padding: 0px;   margin: 0 0 0.5em;  grid-gap: 1.5em;  display: flex;
}
.blog.custom  .blog-items.columns-3 .blog-item {
      display: flex;
  flex: 1 1 30%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-3 .blog-item {
    margin-bottom:20px; position:relative;  padding:0px; text-align:left;  
}
.blog.custom  .blog-items.columns-3 .blog-item .field-entry.datum {
   font-size:11pt; font-weight:500;  display:none;
}


.blog.custom ul.newsflash-horiz  {
  padding:0;  margin:0px auto;  
}
.blog.custom  .blog-items.columns-3 .page-header h2 {
 
}
.blog.custom  .blog-items.columns-3 .page-header h2 a {
 margin:0px auto; font-size:17pt;  display:block; margin-bottom:10px;  min-height:55px; text-transform:none; font-weight:900; color:#0056B8; line-height:120%;  
}

.blog.custom  .blog-items.columns-3 .blog-image {

}
.blog.custom  .blog-items.columns-3 .blog-image img {
  margin-bottom:15px;  object-fit:cover; width:100%; height:300px; filter: brightness(80%); 
}

.blog.custom  .blog-items.columns-3 .blog-image img:hover {
  filter: brightness(100%); 
}


.blog.custom  .blog-items.columns-3 .blog-introtext  {
  font-size:10.5pt; line-height:150%; font-weight:300; 
  display: -webkit-box;
-webkit-line-clamp: 3;/*pocet riadkov*/
-webkit-box-orient: vertical;
overflow: hidden;
}

.blog.custom .blog-items.columns-3 .blog-item p.readmore {
  text-align: right; display:block; margin-top:22px;
}
.blog.custom .blog-items.columns-3 .blog-item .btn-secondary {
  color: #FFFFFF;
  background-color:#000000;
  border-color: #ced4da;
}
.blog.custom .blog-items.columns-3 .blog-item .btn {
  display: inline-block;   font-weight: 500;
  line-height: 120%;     color: #FFFFFF;
  border: 0px solid transparent;
  padding: 0.6rem 1rem;   font-size: 11pt;  border-radius: 0rem;  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.blog.custom .blog-items.columns-3 .blog-item .icon-chevron-right {
  display: none; 
}



/*rozlisenie max 1200*/
@media (max-width: 1150px)  {
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
  font-size:13pt;   margin-bottom:10px;  
}
.blog.custom  .blog-items.columns-3 .blog-introtext {
  font-size:10pt; 
}
.blog.custom  .blog-items.columns-3 .blog-image img {
  height:220px;
}
}

/*rozlisenie max 991*/
@media (max-width: 768px)  {
.blog.custom  .blog-items.columns-3 .blog-item {
  display: flex;
  flex: 1 1 47%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
  font-size:12pt;   margin-bottom:10px;  min-height:45px; 
}

}


@media (max-width: 500px)  {
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
    min-height:35px; 
}
.blog.custom  .blog-items.columns-3 .blog-introtext  {
  font-size:10pt;  
}
.blog.custom  .blog-items.columns-3 .blog-image img {
  margin-bottom:10px; height:170px;
}
}

@media (max-width: 450px)  {
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
    min-height:auto; 
}
.blog.custom  .blog-items.columns-3 .blog-item {
  flex: 1 1 100%;
}
}



/*header*/
.container-header {
  background: none;
  background-image: none;
  box-shadow: inset 0 0px 0px rgba(0,0,0,.03);
  position: relative;
  z-index: 10;
  height:105px;  max-width:1920px; margin:0px auto;  width:100%; margin-top:0px; margin-bottom:20px;  background: none;
}
.container-header .grid-child {
  padding: 0em;
    padding-bottom: 0em;
}
body.itemid-101 .container-header {
    margin-bottom:0px;
}

/*rozlisenie max 1820*/
@media (max-width: 1820px)  {

}
/*rozlisenie max 991*/
@media (max-width: 990px)  {

}

/*logo*/
.container-header .navbar-brand {
  -webkit-margin-end: auto;  color: transparent;
  display: inline-block;  margin-inline-end: auto;
  position: relative;   font-size: 0rem;
  padding:0px; margin:0px;  position:absolute; left:20px; right:auto; top:15px;
  text-decoration: none;  white-space: nowrap;
}


/*rozlisenie max 1820*/
@media (max-width: 1500px)  {
.container-header .navbar-brand {
 left:15px; right:auto; top:15px; width:220px;
}
}

/*rozlisenie max 500*/
@media (max-width: 500px)  {
.container-header .navbar-brand {
 left:10px; right:auto; top:30px; width:180px;
}
}

/*menu jazyky*/
div.mod-languages ul {
  list-style: none;   margin: 0;  padding: 0; margin-top:8px; margin-left:15px;
}
div.mod-languages li {
  margin: 0px; padding-right:12px; padding-left:2px;  background: url(../../images/li.png) no-repeat right 4px;
}
div.mod-languages li:last-child {
  background: none;
}
div.mod-languages ul.lang-inline li {
  display: inline-block;
}
div.mod-languages ul li.lang-active {
  background-color: transparent;
}
div.mod-languages a {
  padding: 0px 10px;  text-decoration: none; color:#212121;  font-weight:500; font-size:13pt;  
}
div.mod-languages a:hover {
   color:#dddddd; 
}

/*moduly v header */
.container-top-a > *, .container-top-b > * {
  flex: 1;
  margin:  0;
}                                                     

/*modul v header 1*/
.container-top-a {
 position:absolute; left:auto; right:0px;  top:0px; width:250px; height:105px; background:#0054A5; margin:0px;  z-index:2; padding:15px 15px 0px 20px; 
}

.container-top-a .moduletable p {
  margin:0px; color: #FFFFFF;  font-size:8.5pt; line-height:120%;  text-align:left; margin-bottom:0px;
}
.container-top-a .moduletable a {
   color: #FFFFFF;  
}  
.container-top-a .moduletable a:hover {
  color: #FFFFFF;  text-decoration:none; 
}
.container-top-a .moduletable span {
   color: #FFFFFF;   font-size:12.5pt;  font-weight:500; line-height:110%;
} 
.container-top-a .moduletable .custom div {
  margin-top:7px;
}

@media (max-width: 1500px)  {
.container-top-a {
 width:210px;   padding:20px 15px 0px 14px; 
}
.container-top-a .moduletable p {
   font-size:7pt; 
}
.container-top-a .moduletable span {
   font-size:11pt; 
} 
}

@media (max-width: 979px)  {
.container-top-a {
 width:180px;   height:55px; top:0px;  padding:5px 5px 0px 10px; 
}
.container-top-a .moduletable p {
   font-size:6pt; 
}
.container-top-a .moduletable span {
   font-size:8pt; 
} 
.container-top-a .moduletable .custom div {
  margin-top:3px;
}
}

/*rozlisenie max 500*/
@media (max-width: 600px)  {

}



/*top 2*/
.container-top-b  {
  margin: 0px auto; padding: 0px;  max-width:1460px;  width:23%; float:left; margin-left:3.5%; margin-top:100px;  position:relative; z-index:1;  animation: text1 6s alternate;   
}
@-webkit-keyframes text1 {
0% {
   opacity: 0; 
}

100% {
  opacity: 1; 
}
}
.container-top-b p {
  margin: 0px; 
}   
.container-top-b .moduletable {
  margin: 0px auto; padding:0px; 
}
.container-top-b .moduletable h1 {
 color:#FFFFFF; font-size:30pt; line-height:120%;  margin:0px; font-weight:900; margin-bottom:55px; position:relative; padding-bottom:25px;
}
.container-top-b .moduletable h1:after {
    content:'';
    position:absolute;
    left:0; right:auto;
    top:100%;
    margin:5px auto;
    width:100%; max-width:430px;
    height:7px;
    background:#FFFFFF;
}
.container-top-b .moduletable h3 {
 color:#FFFFFF; font-size:18pt; line-height:120%;  margin:0px; font-weight:bold;
}

/*rozlisenie max 1640*/
@media (max-width: 1700px)  {
.container-top-b  {
   width:23%; margin-left:3.5%; margin-top:30px;  
}
.container-top-b .moduletable h1 {
  font-size:3vw; margin-bottom:45px;
}
.container-top-b .moduletable h3 {
  font-size:1.3vw; 
}
}

/*rozlisenie max 950*/
@media (max-width: 990px)  {
.container-top-b  {
    width:90%; float:none; margin:0px auto; position:absolute; z-index:2; left:0px; right:0px; top:80px; margin-left:20px;
}
.container-top-b .moduletable h1 {
  font-size:32pt;  margin-bottom:20px;  text-shadow: #000000 2px 0px 3px; padding-bottom:10px;
}
.container-top-b .moduletable h3 {
 font-size:18pt;  text-shadow: #000000 2px 0px 3px; 
}
.container-top-b .moduletable h1:after {
    width:100%; max-width:350px;
    height:4px;
}
}

/*rozlisenie max 950*/
@media (max-width: 768px)  {
.container-top-b  {
   top:50px;
}
.container-top-b .moduletable h1 {
  font-size:26pt;  margin-bottom:20px;  text-shadow: #000000 2px 0px 3px; 
}
.container-top-b .moduletable h3 {
 font-size:14pt;  text-shadow: #000000 2px 0px 3px; 
}
}

@media (max-width: 500px)  {
.container-top-b .moduletable h1 {
  font-size:24pt;  margin-bottom:20px;  text-shadow: #000000 2px 0px 3px; 
}
.container-top-b .moduletable h3 {
 font-size:13pt;  text-shadow: #000000 2px 0px 3px; 
}
}




/*modul 3 */
body.itemid-101 .container-top-c-0 {
 position:relative; z-index:2; padding:0px;  margin:0px auto; max-width:1920px;  width: 100%;   margin-bottom:0px;  margin-top:-160px;  
}
.container-top-c-0 {
 position:relative; z-index:2; padding:0px;  margin:0px auto; max-width:1920px;  width: 100%;   margin-bottom:0px;  margin-top:30px;  
}


.container-top-c {
 position:relative;  padding:0px 20px;  margin:0px auto; max-width:1600px;  width: 100%; margin-bottom:20px; 
}
.container-top-c .moduletable {
  padding:0px;  margin:0px auto; 
}

 /*news flex*/
.container-top-c ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: flex; align-content:stretch; column-gap:4px;
}
.container-top-c .mod-articlesnews-horizontal {
  grid-gap: 1rem!important;
  display: flex!important;
}
.container-top-c ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto;  
}
.container-top-c ul.newsflash-horiz li div  {
   padding:0px 50px 0px 0px; text-align:left;  position:relative; font-size:11.5pt; line-height:140%; font-weight:300;
   background: #DEEDFE; color:#000000;   
   display: -webkit-box;
-webkit-line-clamp: 10;/*pocet riadkov*/
-webkit-box-orient: vertical;
overflow: hidden;
}   
.container-top-c ul.newsflash-horiz li p {
  margin:0px;   
}

/*
.container-top-c ul.newsflash-horiz li div a {
    color: #0056B8;margin:0px auto; display:block; height:64px; width:64px; max-width:210px;position:absolute; right:0px; left:auto; bottom:0px;
  font-size:0pt; background:url(../images/li.png) no-repeat center top;   
}
.container-top-c ul.newsflash-horiz li div a:hover {
  background:url(../images/li_b.png) no-repeat center top;
}
*/

.container-top-c ul.newsflash-horiz li div a {
    color: #0056B8;
    margin: 0px; 
    display: block; 
    
    /* Roztiahnutie na celý obdĺžnik */
    position: absolute; 
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1; /* Aby bol odkaz navrchu */
    
    /* Vynulovanie pôvodných rozmerov */
    height: auto; 
    width: auto; 
    max-width: none;
    
    /* Ikonka li.png - teraz ju pozicujeme v rámci celého bloku */
    font-size: 0pt; 
    background: url(../images/li.png) no-repeat right bottom; 
}

.container-top-c ul.newsflash-horiz li div a:hover {
    background: url(../images/li_b.png) no-repeat right bottom;
     background-color: rgba(0,0,0,0.05); 
}




.container-top-c ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-top-c ul.newsflash-horiz li h2  {
  margin:0px; font-size:19pt; line-height:110%; margin-bottom:15px; margin-top:20px; min-height:55px; text-transform:none; font-weight:900; letter-spacing:1px; color:#0056B8; 
}
.container-top-c ul.newsflash-horiz li img  {
 float:left; margin-bottom:0px;  margin-top:0px; margin-right:45px; 
}

.container-top-c .mod-articlesnews-horizontal  {
 grid-gap: 0rem; margin-bottom:0px;
}
.container-top-c .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 30%;
  flex-direction: column;  
}
.container-top-c .mod-list li {
  padding: 0px;  margin-right: 0px;
  background: none;
}






/*rozlisenie max 1300*/
@media (max-width: 1700px)  {
body.itemid-101 .container-top-c-0 {
   margin-top:-50px;  
}
.container-top-c ul.newsflash-horiz li img  {
  margin-right:25px; 
}
}

@media (max-width: 1400px)  {
.container-top-c ul.newsflash-horiz li div  {
   padding:0px 50px 0px 0px; font-size:10pt; line-height:130%; 
}   
.container-top-c ul.newsflash-horiz li h2  {
font-size:16pt;  margin-bottom:10px; margin-top:20px; min-height:40px;  letter-spacing:0.5px; 
}
}

@media (max-width: 1100px)  {
.container-top-c ul.newsflash-horiz li div  {
   padding:0px 30px 0px 0px; font-size:8pt; line-height:130%; 
}   
.container-top-c ul.newsflash-horiz li h2  {
font-size:13pt;  margin-bottom:10px; margin-top:20px; min-height:40px;  letter-spacing:0.5px; 
}
}

@media (max-width: 990px) {
.container-top-c .mod-articlesnews-horizontal li {
  flex: 1 1 45%; 
}
.container-top-c ul.newsflash-horiz li img  {
 float:left; margin-bottom:0px;  margin-top:0px; margin-right:15px; object-fit:cover; width:100px;height:100%;
}
}

@media (max-width: 600px) {
.container-top-c ul.newsflash-horiz li h3  {
   font-size:12pt; height:45px; 
}
.container-top-c ul.newsflash-horiz li img  {
 float:left; margin-bottom:0px;  margin-top:0px; margin-right:15px; object-fit:cover; width:80px; height:160px!important;
}
.container-top-c ul.newsflash-horiz li div  {
   padding:0px 30px 0px 0px; font-size:7pt; line-height:130%; 
} 
.container-top-c ul.newsflash-horiz li h2  {
font-size:11pt;  margin-bottom:10px; margin-top:10px; min-height:30px;  letter-spacing:0px; 
}
}

@media (max-width: 500px) {
.container-top-c .mod-articlesnews-horizontal li {
  flex: 1 1 100%; 
}                                                                             
.container-top-c ul.newsflash-horiz li img  {
 float:left; margin-bottom:0px;  margin-top:0px; margin-right:15px; object-fit:cover; width:100px; height:130px!important;
}
.container-top-c ul.newsflash-horiz li h2  {
font-size:12pt;  margin-bottom:10px; margin-top:15px; min-height:20px;  letter-spacing:0px; 
}
.container-top-c ul.newsflash-horiz li div  {
   padding:0px 50px 0px 0px; font-size:8.5pt; line-height:130%; 
} 
}




/*modul 4 */
.container-top-d  {
  margin: 0px auto; padding:0px 20px;  max-width:1140px; margin-bottom:40px; margin-top:40px; width:100%;  overflow:hidden;
}
.container-top-d p {
  margin: 0px; 
}
.container-top-d .moduletable {
  margin: 0px auto; padding:0px; 
}
.container-top-d .moduletable h3 {
  margin: 0px auto; padding:0px; font-weight:800; font-size:38pt; text-align:center; margin-bottom:40px; color:#0056B8;
}
.container-top-d .wf-columns {
  display: flex;  gap: 3rem;
}
.container-top-d .wf-columns .wf-column {
  font-size:13.5pt; line-height:180%;  text-align:right;
}
.container-top-d .wf-columns .wf-column:last-child {
  text-align:left;
}


/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-top-d .moduletable h3 {
  font-size:28pt; 
}
.container-top-d .wf-columns .wf-column {
  font-size:13pt; line-height:160%;  text-align:left;
}
}  
 
/*rozlisenie max 600*/
@media (max-width: 500px)  {
.container-top-d .moduletable h3 {
  font-size:22pt; 
}
}


/*modul 5 */
.container-top-e  {
  margin: 0px auto; padding:0px 20px;  max-width:1420px; margin-bottom:40px; margin-top:0px; width:100%;  overflow:hidden; position:relative;
}
.container-top-e p {
  margin: 0px; 
}
.container-top-e .moduletable {
  margin: 0px auto; padding:0px;  font-size:13.5pt; line-height:180%;
}
.container-top-e .module-1 {
  margin: 0px auto; padding:0px; float:left; width:58.13%; margin-top:50px; position:relative; z-index:1;
}
.container-top-e .module-2 {
  margin: 0px auto;  float:right; width:54%; font-weight:300;line-height:160%;font-weight:200; font-size:13pt; text-align:left; color:#FFFFFF;
  position:absolute; z-index:2; left:auto; right:20px; top:0px; padding:70px 80px; background:#00489B;
}
.container-top-e .module-2 h3 {
   font-weight:800; font-size:42pt; text-align:left; margin-bottom:30px; color:#FFFFFF;
}
.container-top-e .module-2 a {
  color:#0056B8 ;margin:0px auto; float:right; display:block; margin-top:35px;  width:100%; max-width:180px; padding:15px 15px; 
  font-size:18pt; text-align:center; font-weight:500; line-height:120%;   background:#FFFFFF; text-transform:uppercase; letter-spacing:0.5px;
}  
.container-top-e .module-2 a:hover {
  color: #FFFFFF;  background:#949494; text-decoration:none;
}

.container-top-e .module-3 {
  margin: 0px auto; padding:0px; float:left; overflow:hidden; margin-top:50px; width:100%;  position:relative; z-index:1;
}
body.itemid-101 .container-top-e .module-3 {
   margin-top:80px; 
}
.container-top-e .module-3 ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;  max-width:1300px; display: flex; align-content:stretch; column-gap:4px;
}
.container-top-e .module-3 .mod-articlesnews-horizontal {
  grid-gap: 6rem!important; display: flex!important;
}
.container-top-e .module-3 ul.newsflash-horiz li  {
  margin:0px auto;  padding:0%; font-size:11pt; line-height:140%; font-weight:300; text-align:center; color:#616161; position:relative; 
}
.container-top-e .module-3 ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-top-e .module-3 ul.newsflash-horiz li h4  {
  margin:0px auto; font-size:14pt;  margin-bottom:10px; margin-top:25px; color:#0056B8; text-transform:none; font-weight:600; text-align:center;    
}
.container-top-e .module-3 ul.newsflash-horiz li p {
  margin:0px;  
}
.container-top-e .module-3 .mod-articlesnews-horizontal  {
 grid-gap: 0.2rem; margin-bottom:0px;
}
.container-top-e .module-3 .mod-articlesnews-horizontal li {
  display: flex;  flex: 1 1 18%;   flex-direction: column;  
}
.container-top-e .module-3 .mod-list li {
  padding: 0px;  margin-right: 0px;  background: none;
}


/*rozlisenie max 1380*/
@media (max-width: 1380px)  {
.container-top-e .module-2 {
  float:right; width:58%;line-height:160%;font-weight:200; font-size:1.4vw; position:absolute; left:auto; right:20px; top:0px; padding:50px 70px; 
}
.container-top-e .module-2 h3 {
   font-size:3.7vw;  margin-bottom:30px; 
}
.container-top-e .module-2 a {
 margin-top:25px;  padding:10px 15px; font-size:15pt; 
} 
.container-top-e .module-3 ul.newsflash-horiz  {
   max-width:1100px; 
}
.container-top-e .module-3 .mod-articlesnews-horizontal {
  grid-gap: 3rem!important; 
}
.container-top-e .module-3 ul.newsflash-horiz li  {
  font-size:10pt; line-height:140%; 
}
.container-top-e .module-3 ul.newsflash-horiz li h4  {
  font-size:12pt;  margin-bottom:7px; margin-top:15px;   
}
.container-top-e .module-3 ul.newsflash-horiz li img {
  max-height:70px;  width:auto!important;
}
}  
 
 
/*rozlisenie max 990*/
@media (max-width: 990px)  {
.container-top-e .module-2 {
  float:right; width:58%;line-height:160%;font-weight:200; font-size:1.4vw; position:absolute; left:auto; right:20px; top:0px; padding:40px 40px; 
}
.container-top-e .module-2 h3 {
   font-size:3.7vw;  margin-bottom:30px; 
}
.container-top-e .module-2 a {
 margin-top:25px;  padding:10px 15px; font-size:15pt; 
} 
}  
 
/*rozlisenie max 500*/
@media (max-width: 768px)  {
.container-top-e .module-1 {
  float:none; width:100%; margin-top:0px; margin-bottom:0px;
}
.container-top-e .module-2 {
 margin:0px auto; float:none; margin-top:-70px; width:85%; line-height:130%;font-weight:200; font-size:10pt; position:relative; z-index:2; left:0px; right:0px; top:auto; padding:20px 20px; overflow:hidden;
}
.container-top-e .module-2 h3 {
  font-size:22pt; margin-bottom:12px; 
}
.container-top-e .module-2 a {
 margin-top:15px;  padding:7px 15px;max-width:120px; font-size:11pt; 
} 
.container-top-e .module-3 .mod-articlesnews-horizontal li {
   flex: 1 1 45%;   
}
.container-top-e .module-3 .mod-articlesnews-horizontal {
  grid-gap: 2rem!important; 
}
}

@media (max-width: 500px)  {
.container-top-e .module-2 h3 {
  font-size:16pt; margin-bottom:12px; 
}
.container-top-e .module-3 .mod-articlesnews-horizontal {
  grid-gap: 1.5rem!important; 
}
.container-top-e .module-3 ul.newsflash-horiz li  {
  font-size:8pt; line-height:140%; 
}
.container-top-e .module-3 ul.newsflash-horiz li h4  {
  font-size:10.5pt;  margin-bottom:7px; margin-top:15px;   
}
.container-top-e .module-3 ul.newsflash-horiz li img {
  max-height:60px;  width:auto!important;
}
}


/*modul image podstranky*/
.below-top {
  	 max-width:1920px;height:auto; z-index:0; position:relative; overflow:hidden; width:100%; height:93px;
  padding:0px; margin:0px auto;  top:0px;    margin-top:0px; background:#0054A5;
}

.below-top2 {
  	 max-width:1920px;height:auto; z-index:0; position:relative; /*overflow:hidden;*/ width:100%; 
  padding:0px; margin:0px auto;    margin-top:-93px; background:#0054A5;  margin-bottom:110px;
}
.below-top2 .moduletable {
  height:350px; background:#0054A5;
}
.below-top2 .moduletable p {
 margin:0px;
}

.below-top2 .moduletable .custom{
  float:right;  width:66.22%;
}
.below-top2 .moduletable .custom img {
  object-fit:cover; width:100%!important; height:430px;  position:absolute; left:0px; right:0px; top:0px;
}

/*rozlisenie max 991*/
@media (max-width: 990px)  {
.below-top2 {
  	 max-width:1920px;height:auto; z-index:0; position:relative; /*overflow:hidden;*/ width:100%; 
  padding:0px; margin:0px auto;    margin-top:-93px; background:#242424;  margin-bottom:15px;
}
.below-top2 .moduletable {
  height:250px; background:#242424;
}
.below-top2 .moduletable .custom{
  float:left;  width:100%;
}
.below-top2 .moduletable .custom img {
  object-fit:cover; width:100%!important; height:250px;  position:relative; left:0px; right:0px; top:0px;
}
}

/*rozlisenie max 991*/
@media (max-width: 768px)  {
.below-top2 .moduletable {
  height:180px;
}
.below-top2 .moduletable .custom img {
  height:180px;  
}
}

/*rozlisenie max 991*/
@media (max-width: 500px)  {

}


/*obsah*/
.site-grid {
  margin:0px auto; margin-top:25px;  margin-bottom:25px;  max-width:1150px; width:100%;  
}
/*rozlisenie max 1820*/
@media (max-width: 1150px)  {
.site-grid {
  
}
}

/*banner*/
.banner {
  margin: 0px auto;  padding:0px; position:relative; z-index:1; margin-top:0px;  max-width:1920px; width:100%; background:#00489B; overflow:hidden; 
}
.container-banner {
  display: block;
  margin: 0px auto;  position:relative; z-index:1;   max-width:1920px;  overflow:hidden;  float:right; width:66.22%;
}


/*rozlisenie max 1200*/
@media (max-width: 1300px)  {

}

/*rozlisenie max 991*/
@media (max-width: 990px)  {
.banner {
  padding-bottom:0px; width:100%;
}
.container-banner {                                                  
   float:left; width:100%;
}

}




@media (max-width: 500px)  {


}



/*footer*/
.footer {
  color:#3E4144;   position:relative; z-index:1; background:#DEEDFE; border-radius:0px;    
  margin: 0px auto; max-width:1920px; width:100%; padding-bottom:0px;   margin-top:0px; margin-bottom:20px;
}
.footer .footer-in {
  margin:0px auto; padding: 80px 20px 80px 20px;  max-width:1300px;    overflow:hidden;
}
.footer .module-1 {
  position: relative;  font-size:11pt; font-weight:300; line-height:140%; color:#3E4144;  float:left; width:22%; 
}
                                                                                   
.footer .module-2 {
  position: relative;   float:left; width:20%; margin-left:6%; color:#3E4144;  font-size:13pt;  
}
.footer .module-2 strong {
 font-weight:600; 
}
.footer .module-3 {
  position: relative;   float:left; width:22%; margin-left:3%; color:#0056B8; font-size:16pt; font-weight:700; line-height:120%;
}
.footer .module-3 a:hover {
   color:#333
}


.footer .module-3 a.odkaz {
  color: #FFFFFF;margin:0px auto; float:left; display:block; margin-top:15px;  width:100%; max-width:240px; padding:16px 15px; 
  font-size:15pt; text-align:center; font-weight:500; line-height:120%;   background:#0056B8; text-transform:none; letter-spacing:0.5px;
}  
.footer .module-3 a.odkaz:hover {
  color: #FFFFFF;  background:#949494; text-decoration:none;
}

.footer .module-4 {
  position: relative;   float:right; width:22%; color:#3E4144;  
}


/*rozlisenie max 600*/                                      
@media (max-width: 1200px)  {
.footer .module-2 {
 float:left; width:20%; margin-left:6%;  font-size:11pt;  
}
.footer .module-3 {
   float:left; width:22%; margin-left:3%;  font-size:12pt; 
} 
} 

/*rozlisenie max 500*/
@media (max-width: 990px)  {                                                 
.footer .module-1 {
  float:left; width:45%;  margin-bottom:40px;
}
.footer .module-2 {
 float:left; width:40%; margin-left:5%;  font-size:13pt;   margin-bottom:40px;
}
.footer .module-3 {
  clear:left; float:left; width:45%; margin-left:0%;  font-size:16pt; 
} 
.footer .module-4 {
   float:left; width:40%; margin-left:5%;
}
} 

/*rozlisenie max 500*/
@media (max-width: 500px)  {
.footer .module-1 {
  float:left; width:100%;  margin-bottom:40px;
}
.footer .module-2 {
 float:left; width:1000%; margin-left:0%;  font-size:13pt;  
}
.footer .module-3 {
  clear:left; float:left; width:100%; margin-left:0%;  font-size:16pt;   margin-bottom:40px;
} 
.footer .module-4 {
   float:left; width:100%; margin-left:0%;
}  
                                                            
} 




/*footer 2*/
.footer2 {
  margin: 0px auto; max-width:920px; width:100%; padding:0px 20px 20px 20px; margin-top:20px;  text-align:center; font-weight:600; font-size:10.5pt;  

}
.footer2 a {
 color:#333333;

}




/*moduly VSEOBECNE stylovanie*/
.card {
  word-wrap: break-word;
  background-clip: border-box;
  background: none;
  border: 0px solid #dfe3e7;
  border-radius: 0rem;
  min-width: 0;
  position: relative;
}
.card-body {
  flex: 1 1 auto;
  padding: 0rem;
}
.card-header:first-child {
  border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;
}
.card-header {
  background: none;
  border-bottom: 0px solid #dfe3e7;
  margin-bottom: 0;
  padding: 0px;
}






/*moduly telo*/
.container-bottom-a > *, .container-bottom-b > * {
  flex: 1;  margin: 0;
}

/*moduly telo 1 */
.container-bottom-a  {
  margin: 0px auto; padding:0px 0px;  max-width:1300px; margin-bottom:60px; margin-top:40px; width:100%;  
} 
body.itemid-101 .container-bottom-a  {
  margin-top:0px; 
}          
                                           
.container-bottom-a p {
  margin: 0px; 
}
.container-bottom-a .moduletable {
  margin: 0px auto; padding:0px; 
}
.container-bottom-a .moduletable  h3 {
  padding:0px;  margin:0px auto;  text-align:center; color:#212121; margin-bottom:50px; font-weight:300; font-size:48pt; line-height:110%;
}
  /*
.container-bottom-a .moduletable  a {
  color: #FFFFFF;margin:0px auto; float:right; display:block; height:40px;  width:80px;  padding:12px 0px 0px 0px;  border-radius:0px;  margin-top:20px;
  font-size:15pt; text-align:center; font-weight:500; line-height:120%; text-decoration:none; background:#0253B0; text-transform:uppercase; letter-spacing:0.5px; 
}  
.container-bottom-a .moduletable a:hover {
  color: #FFFFFF;  background:#949494; text-decoration:none; transition: all .45s ease-out;
}   */

 /*news flex*/
.container-bottom-a ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;  align-content:stretch; column-gap:0px;
}
.container-bottom-a .mod-articlesnews-horizontal {
  grid-gap: 3rem!important; display: block!important;
}
.container-bottom-a ul.newsflash-horiz li  {
 padding:0px;  margin:0px auto;  padding: 0px 20px 0px 0px;  position:relative; background:#DEEDFE;  float:left; width:46%; margin-left:2%; margin-right:2%;
}
.container-bottom-a ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-bottom-a ul.newsflash-horiz li .newsflash-img  {
  width:42%;  float:left;
}
.container-bottom-a ul.newsflash-horiz li .newsflash-img img {
 object-fit:cover; width:100%; height:286px;  
}
.container-bottom-a ul.newsflash-horiz li h2.newsflash-title  {
  margin:0px auto; font-size:18pt; margin-bottom:15px; margin-top:30px; min-height:55px; line-height:130%; text-transform:none; font-weight:700; color:#0253B0; float:right;  width:52%; 
}
.container-bottom-a ul.newsflash-horiz li .newsflash-text  {
 font-size:12pt; line-height:160%; font-weight:300; text-align:left;  width:52%;  float:right; clear:right;
 display: -webkit-box;
-webkit-line-clamp: 4;/*pocet riadkov*/
-webkit-box-orient: vertical;
overflow: hidden;
}
.container-bottom-a ul.newsflash-horiz li p {
  margin:0px;  
}
.container-bottom-a .mod-articlesnews-horizontal li {
  flex: 1 1 45%; display:block;
}
.container-bottom-a .mod-list li {
  padding: 0px;  margin-right: 0px;  background: none;
}



@media (max-width: 1100px)  {
.container-bottom-a  {
 padding:0px 0px;  
} 
.container-bottom-a .moduletable  h3 {
  margin-bottom:40px;font-size:38pt; 
}
.container-bottom-a ul.newsflash-horiz li .newsflash-img img {
 object-fit:cover; width:100%; height:220px;  
}
.container-bottom-a ul.newsflash-horiz li h2.newsflash-title  {
  font-size:15pt; margin-bottom:15px; margin-top:30px; min-height:45px; line-height:130%;  width:52%; 
}
.container-bottom-a ul.newsflash-horiz li .newsflash-text  {
 font-size:10pt; line-height:160%;  width:52%; 
}
}

@media (max-width: 990px)  {
.container-bottom-a  {
 padding:0px 10px;  
} 
.container-bottom-a .moduletable  h3 {
  margin-bottom:30px;font-size:34pt; 
}
.container-bottom-a ul.newsflash-horiz li .newsflash-img img {
 object-fit:cover; width:100%; height:170px;  
}
.container-bottom-a ul.newsflash-horiz li h2.newsflash-title  {
  font-size:12pt; margin-bottom:15px; margin-top:15px; min-height:30px; line-height:130%;  width:52%; 
}
.container-bottom-a ul.newsflash-horiz li .newsflash-text  {
 font-size:9pt; line-height:130%;  width:52%; 
}
}

@media (max-width: 768px) {

}

@media (max-width: 600px) {
.container-bottom-a  {
  padding:0px 20px;  margin-bottom:30px; 
}
.container-bottom-a ul.newsflash-horiz li  {
 padding:0px;  margin:0px auto;  padding: 0px 20px 0px 0px;  position:relative; background:#DEEDFE;  float:left; width:100%; margin-bottom:25px;
}
}



 /*moduly telo 2 */
.container-bottom-b-0  {
  margin: 0px auto; padding:0px;  max-width:1920px;  width:100%; margin-bottom:0px; margin-top:40px; background:#F6F6F6;   overflow:hidden;
}
.container-bottom-b  {
  margin: 0px auto; padding:60px 20px;  max-width:1620px;  width:100%;   overflow:hidden; 
}
.container-bottom-b p {
  margin: 0px; 
}   
.container-bottom-b .moduletable {
  margin: 0px auto; padding:0px; 
}

.container-bottom-b .module-1 {
  margin: 0px auto; padding:0px; float:left; width:38.16%;  margin-top:98px;
}
 /*news flex 1 */
.container-bottom-b .module-1  ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: flex; align-content:stretch; column-gap:4px;
}
.container-bottom-b .module-1  .mod-articlesnews-horizontal {
  grid-gap: 0rem!important; display: flex!important;
}
.container-bottom-b .module-1  ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto;  
}
.container-bottom-b .module-1  ul.newsflash-horiz li  {
   margin:0px auto;  padding:0%; 
}
.container-bottom-b .module-1  ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-bottom-b .module-1  ul.newsflash-horiz li img  {
 object-fit:cover; width:100%; height:723px;
}                                                                                 
.container-bottom-b .module-1  ul.newsflash-horiz li p {
  margin:0px;   
}
.container-bottom-b .module-1  .mod-articlesnews-horizontal  {
 grid-gap: 0rem; margin-bottom:0px;
}
.container-bottom-b .module-1  .mod-articlesnews-horizontal li {
  display: flex;  flex: 1 1 100%;   flex-direction: column;  
}
.container-bottom-b .module-1  .mod-list li {
  padding: 0px;  margin-right: 0px; background: none;
}



.container-bottom-b .module-2 {
  margin: 0px auto; padding:0px; float:right; width:58.4%; 
}
.container-bottom-b .module-2 h3 {
  text-align:right; color:#000000; font-size:30pt; font-weight:500; margin-bottom:50px; 
}
 /*news flex 2 */
.container-bottom-b .module-2  ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: flex; align-content:stretch; column-gap:4px;
}
.container-bottom-b .module-2  .mod-articlesnews-horizontal {
  grid-gap: 4rem!important; display: flex!important;
}
.container-bottom-b .module-2  ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto;  
}
.container-bottom-b .module-2  ul.newsflash-horiz li  {
   margin:0px auto;  padding:0%; 
}
.container-bottom-b .module-2  ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-bottom-b .module-2  ul.newsflash-horiz li .newsflash-img   {
   display:block; margin-bottom:25px;
}
.container-bottom-b .module-2  ul.newsflash-horiz li .newsflash-img img  {
 object-fit:cover; width:100%; height:289px;
}
.container-bottom-b .module-2  ul.newsflash-horiz li .newsflash-img img:hover   {
  filter: brightness(70%);
}
.container-bottom-b .module-2  ul.newsflash-horiz li h2.newsflash-title  {
  margin-bottom:0px;  line-height:120%; text-transform:none; font-weight:600; font-size:11pt; color:#212121; 
}                   
.container-bottom-b .module-2  ul.newsflash-horiz li h2.newsflash-title a  {
  color:#212121; 
}
.container-bottom-b .module-2  ul.newsflash-horiz li .newsflash-text  {
  display:none;
}
.container-bottom-b .module-2  ul.newsflash-horiz li p {
  margin:0px;   
}
.container-bottom-b .module-2  .mod-articlesnews-horizontal  {
 grid-gap: 0rem; margin-bottom:0px;
}
.container-bottom-b .module-2  .mod-articlesnews-horizontal li {
  display: flex;  flex: 1 1 42%;   flex-direction: column;  
}
.container-bottom-b .module-2  .mod-list li {
  padding: 0px;  margin-right: 0px; background: none;
}


.container-bottom-b .module-3 {
  margin: 0px auto; padding:0px; clear:both; float:left; width:100%; 
}
.container-bottom-b .module-3 .custom {
  margin: 0px auto; padding:0px; max-width:1020px; font-size:18pt; line-height:160%; font-weight:300; color:#212121;text-align:center; margin-top:50px;
}


/*rozlisenie max 950*/
@media (max-width: 1580px)  {
.container-bottom-b .module-1 {
  margin-top:78px;
}
.container-bottom-b .module-1  ul.newsflash-horiz li img  {
 height:500px;
}
.container-bottom-b .module-2 h3 {
   font-size:24pt;  margin-bottom:40px; 
}
.container-bottom-b .module-2  .mod-articlesnews-horizontal {
  grid-gap: 2rem!important; 
}
.container-bottom-b .module-2  ul.newsflash-horiz li .newsflash-img img  {
  height:180px;
}
.container-bottom-b .module-3 .custom {
  font-size:15pt; 
}
}   
                                                                                 

/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-bottom-b .module-1  ul.newsflash-horiz li img  {
 height:380px;
}
.container-bottom-b .module-2 h3 {
   font-size:24pt;  margin-bottom:40px; 
}
.container-bottom-b .module-2  .mod-articlesnews-horizontal {
  grid-gap: 1rem!important; 
}
.container-bottom-b .module-2  ul.newsflash-horiz li .newsflash-img img  {
  height:140px;
}  
.container-bottom-b .module-2  ul.newsflash-horiz li .newsflash-img   {
   margin-bottom:15px;
}
.container-bottom-b .module-2  ul.newsflash-horiz li h2.newsflash-title  {
  font-size:10pt;
}                                                          
}  
 
/*rozlisenie max 600*/
@media (max-width: 768px)  {
.container-bottom-b .module-1 {
 float:left; clear:left; width:100%; margin-top:50px;
}
.container-bottom-b .module-2 {
  float:left; clear:left; width:100%;  
}
.container-bottom-b .module-2  ul.newsflash-horiz li .newsflash-img img  {
  height:160px;
}
.container-bottom-b .module-1  ul.newsflash-horiz li img  {
 height:320px;
}
}




 /*moduly telo 3 */
.container-bottom-c {
 position:relative;  padding:0px;  margin:0px auto; max-width:1920px;  width: 100%;  margin-top:0px;  margin-bottom:0px;
}
.container-bottom-c .moduletable {
  padding:0px;  margin:0px auto; 
}

.container-bottom-c .moduletable p {
 margin:0px; 
}


@media (max-width: 990px) {

}

@media (max-width: 500px) {

}




/*formular*/
.formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="number"], .formResponsive input[type="email"], .formResponsive input[type="tel"], .formResponsive input[type="url"], .formResponsive input[type="password"] {
  background-color: #eeeeee;
  border: 1px solid #E1E1E1;
  border-radius: 0px;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  transition: border linear 0.2s, box-shadow linear 0.2s;   padding:12px 0px 12px 20px; margin-bottom:2px;
}
.rsform strong.formRequired {
  display:none;
}
.formResponsive input[type="submit"], .formResponsive button[type="submit"] {
  background-color: #F41822;
  background-image: linear-gradient(top, #0088cc, #0055cc);
  background-repeat: repeat-x;
  border-color: #0055cc #0055cc #003580;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  font-size:13pt; padding:12px 35px; border-radius:25px;  font-weight:700; text-transform:uppercase;
}
.formResponsive input:hover[type="submit"], .formResponsive button:hover[type="submit"] {
  background-color: #000000;

}
.formResponsive input, .formResponsive textarea {
  width: 100%;    max-width:600px;
}
.rsform-block label {
  font-size:11pt; color:#797979;
}

/*rozlisenie max 650*/
@media (max-width: 650px)  {
.formResponsive input[type="text"], .formResponsive input[type="password"], .formResponsive textarea, .formResponsive select {
  width: 93% !important;
}
}


/*lavy a pravy panel*/

/*obsah*/

.container-sidebar-right   {
   font-size:12pt; line-height:160%; color:#434343;  margin-top:10px;
} 
.sidebar-right  h3 {
   font-size:20pt; font-weight:600; margin-bottom:15px;
} 

.sidebar-right.card   {
     font-size:12pt;
} 



.container-component > :first-child, .container-sidebar-left > :first-child, .container-sidebar-right > :first-child {
  margin-top: 0em;
}
.container-component > * + *, .container-sidebar-left > * + *, .container-sidebar-right > * + * {
  margin-top: 0em;
}



.container-sidebar-left {
    
}
.container-sidebar-left .sidebar-left:first-child {
  margin-top: 0em;
}
.container-sidebar-right .sidebar-right:first-child {
  margin-top: 0px;
}
.container-sidebar-left .sidebar-left:last-child, .container-sidebar-right .sidebar-right:last-child {
  margin-bottom: 0em;
}
.container-sidebar-left .sidebar-left.card, .container-sidebar-right .sidebar-right.card {
  margin-bottom: 35px;
}






.sidebar-left.module-2 h3 {
   font-size:16pt; font-weight:900; margin-bottom:15px;
} 

.sidebar-left.module-2 {
   font-size:10.5pt;  font-weight:500; color:#000000; line-height:170%;    max-width:235px;
}  


.sidebar-left.menu  {
   background:#FBFBFB; border-radius:10px;  box-shadow: #888888 0px 0px 10px; max-width:235px;
}
.sidebar-left.menu h3 {
   font-size:15pt; font-weight:400; margin:0px; padding:10px 10px 7px 13px;  color:#FFFFFF; background:#000000; border-top-left-radius:10px; border-top-right-radius:10px;
}


/*rozlisenie max 990*/
@media (max-width: 990px)  {
.container-sidebar-right   {
  margin-top:40px;
} 
}


/*breadcrumb_nav*/

.breadcrumb {
  margin-bottom: 0;
  background-color: rgba(0, 0, 0, 0);
}
.breadcrumb.px-3 {
  padding-right: 1rem !important;
  padding-left: 0rem !important;
}
.breadcrumb.py-2 {
  padding-top: 0.3rem !important;
  padding-bottom: 0.5rem !important;
}
.breadcrumb li span.icon-location {
  display:none;
}
.breadcrumb li span, .breadcrumb li a {
 color:#212121; font-weight:400; font-size:10.5pt;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.5rem;
  color: #000000; font-weight:400;
  content: var(--breadcrumb-divider, ">");
}


/*rozlisenie max 990*/
@media (max-width: 350px)  {
.breadcrumb li span, .breadcrumb li a {
 font-size:8pt;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.2rem;
  color: #000000; font-weight:300;
  content: var(--breadcrumb-divider, "/");
}
.breadcrumb-item + .breadcrumb-item {
  padding-left: 0.2rem;
}
}


